Subject: Fathers-Giving to their families
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 18 May 2003 07:47:19 +1000

Issue No. 38-19th May, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Recently while I was in Grenfell in western NSW speaking on ‘Giving is the Key to Life’, I met Richard Imber.  His story moved me to tears as he told me about his twin 13 yr old daughters, Rachel and Rebecca.  Richard could see that his girls had a real talent for running so he encouraged this talent in them.  This meant giving up his afternoons and going to the local oval to encourage and coach his girls  as they trained after school.

His fatherly encouragement paid off as the girls won their age division in the Henry Lawson Fun Run, Grenfell.  In 2002 the girls came first and second in the NSW Schools State Cross Country.  Rebecca won the gold medal and Rachel won the silver in front of a packed grand stand at Eastern Creek in Sydney.  In the Australian National Finals in Adelaide they came in at 11th and 12th position and received an invitation to represent Australia overseas.

Last year in 2002 the girls again competed in the state finals at Eastern Creek.  Rachel, being the sprinter of the family, got off to a good start and was coming second in a very large field.  Rebecca her sister had got caught in the pack and was tripped by another runner in front of the grand stand.  Rachel suddenly realised that her sister wasn’t up front with her.  She turned, saw her sister and then ran back to pick Rebecca up.  The crowd jumped to their feet in a spontaneous standing ovation of applause.  Rebecca powered through the field of competitors to finish 50th with a bleeding knee while Rachel finished well behind her. Rachel's heroic act of self-sacrifice for her sister had cost her the race.  The twins were discouraged with their performance but their Dad has these words of encouragement to give.

“Rachel, you were coming second but you gave up your position to help your sister.  Congratulations Rebecca because you got up and continued to run in spite of your injury.  What you both did today is worth more than winning the race.  As your father I’m really proud of you both”.

Lovework

Every child longs to hear those words from their father, “I’m really proud of you”.  Your gift of words of encouragement will not cost you much to give, but they will be worth millions of dollars to your children.  A father’s words of encouragement are irreplaceable.  Find out something this week that your children have done recently or even a long time ago and tell them how proud you are of them.

Richard Imber has set a high benchmark for us all, but I’m sure we can all follow his example.  After all, ‘giving is the key to life’.

Yours for loving fathers

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – BLAH BLAH BLAH

Me, boring? Never!!! Who would have thought, me – king of the anti-ageing process, could actually be boring to a teenager. Here I am, barely greying, only a small pot belly, and still street-smart enough to mix it with the best…yet no longer appealing to those fortunate ones still on their ‘P’s. Why didn’t someone tell me that I was crossing that bridge – that significant moment in time when you become “old”?

There I was, displaying my entire prowess in impressing the younger generation about my exploits and achievements ‘back in my day’. It felt like I had a captive audience, they were eating out of the palm of my hand, they were spellbound. How wrong I was. It wasn’t until I played back the tape (the mental rewind) that I started to realise just how ‘old’ I must have sounded, and how desperate they must have been for an escape, like their mobile phone ringing…any excuse. Hang on a minute…now I think about it, they all did get a phone call not long after Tracey went to the toilet, something suspicious going on here! But, doesn’t everyone want to hear about how I mastered the Rubix Cube, or about my really good stamp collection, or how my chess teacher said that I was…oh, doesn’t matter.

You see there is a big difference with how your own children react to you, than those reactions of strangers. If I was to tell my children about my mastering of the Rubix Cube, then I would be the hero…however, tell a bunch of modern day teenagers, and you become the Steve Erkel look-alike from Nerdsville. Now my illustration about the Rubix cube might be a little far from the truth, but you get my drift. It wouldn’t matter if I told them how I surfed this huge wave, or snowboarded the most dangerous run, or had this many stitches from a motorbike accident, it simply comes down to the fact that the person telling the story is ancient.

I am so glad that I got this revelation the other night at that BBQ; the revelation that I may be suffering from that illness (boring-old-man-itis) and should be wary of my sudden outbursts of skills and mastery around teenagers. Now that I am aware of this, it will probably save me some painful and embarrassing moments in the future. My strategy? What I plan to do is first look at my audience, think about what I want to say, pick the right moment, and then say nothing at all. You never know, because I am the silent type, they may think there is something mysterious about me…they might be in absolute amazement of my feats of mastery, with a multi-coloured cube as my claim to fame.

My point today is this; Thank goodness that our kids love and adore us as parents. Thank goodness that they will always laugh at our jokes, and that they will constantly be amazed at our feats from yesteryear. A captive audience at your beck and call…with nowhere to run. Sorry kids, but this old man needs to share some of his conquests, and seeing that those young teenyboppers down at the milk bar won’t have a bar of me…you’re it!!!

Till next time, PAUL

_________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

10 Commandments for Effective Fathers

1. Spend time with your children

2. Let your children know often that you love them just the way they are.

3. Discipline your children when they need it.

4. Pray with and for your children, regularly.

5. Always be honest with your children.

6. Love your children's mother.

7. Take time to listen to your children.

8. Encourage your children often.

9. Celebrate your children's achievements.

10. Be flexible with your children.

Back to top

Laughter

Take life easy

Dinner is served

______________________________________________

A little girl, dressed in her Sunday best, was running as fast as she could to get to Sunday School. As she ran, she prayed.

'Dear Lord, please don't let me be late. Dear Lord, please don't let me be late' .... at this moment she tripped and fell, getting her clothes dirty.

She got up, brushed herself off and started running again, praying, 'Dear Lord, please don't let me be late...but DON'T SHOVE me anymore!'

Back to top

Single Dads

Who Sank the Boat?

By Roland Foster

I recently represented the Fatherhood Foundation at a national workshop conducted by the Department of Health and Ageing.  Our task was to contribute towards an understanding of suicide amongst men in the 25-44 age group and to assist in developing a strategic approach to prevention.

Some of the discussions and debates about the causes of suicide within this age group reminded me of the children’s story about the animals that climbed into a boat one by one until the boat finally sank.  The first into the boat were the biggest and heaviest animals.  They only added stability to the boat and on their own they did nothing to threaten its safety.  The last and tiniest creature made very little difference to the overall situation, but its addition was enough to create a catastrophe.  The question is posed:  Who sank the boat?  This is a difficult puzzle to solve for preschool philosophers.  Was it the big fat hippopotamus who contributed the most to the overcrowding of the boat?  Was it the tiny little mouse invited in at the end to join the fun?  Without this final influence, the boat wouldn’t have sunk.  Were all the animals equally responsible or should they be apportioned a degree of blame in proportion to their weight?

As a young child I enjoyed the story but I didn’t know the answer.  I still don’t know the answer.

The thought processes required to consider this children’s story is similar to that required in consideration of the reasons or causes of suicide.

Perhaps there is no correct answer and our understanding depends entirely on our experience and perspective.  Or perhaps not all problems have a simple solution.  There may be no single cause, but rather a complex array of multiple causes acting together in a cumulative way to bring about a particular outcome.  Part of the equation may also be factors interacting and reacting in a way that promotes or contributes to the outcome.  Some causes may not be events, but rather, omissions.  Some causes may never be revealed because the right questions are not being asked, and as a consequence the right evidence or data is not being collected.

In the analogy of the children’s story, perhaps the boat was too small, or lacked buoyancy, or was poorly maintained.  What about the surrounding waves, the depth of the water, the fear of an impending or imaginary storm?  Maybe the responsibility lies with the regulatory controls, the boat’s design or construction or the excessive baggage.  Maybe there are a multitude of maybes.  There may be no end to the opportunity to assign blame or responsibility, and to the string of causal factors, the removal of any of which may have averted the final outcome.

Maybe the chaos theory isn’t the only theoretical framework for considering the relationship between cause and effect in the area of suicide prevention.

A small number of participants at the suicide prevention workshop held firmly to a very strong conviction that about 1,000 suicide deaths each year can be directly attributable to the activities of the Family Law Court and the Child Support Agency.  They believed that because the causal relationship can be easily identified, then the preventative measures required are obvious and a successful outcome to their implementation is certain.

This view can be illustrated by changing the children’s story analogy.  The last two animals on the boat were the biggest.  They came uninvited and unwanted, pretending to be something other than what they were.  There is no doubt that they were responsible for the boat sinking.

Switching analogies, it wasn’t the last straw that broke the camels back, it was those two great big boulders that landed together with a thud, unexpected and with destructive impact.

The Child Support Agency and Family Law Court deprive fathers of their children.  Fathers without children lose their sense of identity, their hope, their purpose and their reason for living.

The solution is simple.  These two organisations must be abolished.

This doesn’t, of course, address the issue of the suicide deaths of men who are not fathers.  The causes here may well be complex.

But in the meantime, let’s not abandon non-custodial fathers.  In developing and implementing strategies for suicide prevention, we should do what we can and then work to achieve that which is not yet within our capacity.  Let’s rescue those who we’re able to, without taking our eyes off those we are not yet able to reach.

_____________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

My Father’s Chair   by David Meece

(from Once in a Lifetime album)

Sometimes at night I’d lie awake

Longing inside for my father’s embrace

Sometimes at night I’d wander downstairs

And pray he’d returned but no one was there

Oh, how I’d cry a child all alone

Waiting for him to come home

Chorus

My father’s chair sat in an empty room

My father’s chair covered with sheets of gloom

My father’s chair through all the years

And all the tears I cried in vain

No one was there in my father’s chair

Sometimes at night I sit all alone

Drifting asleep in a choir of my own

When sweet sleepy eyes peer down from the hall

Frightened by dreams they cannot recall

I hold them close calming their fears

Praying they always will say

Chorus

My father’s chair sits in a loving room

My father’s chair no matter what I do

My father’s chair through all the years

And all the tears I need not fear

Love’s always there in my father’s chair

Sometimes at night I dream of a throne

Of my loving God calling me home

And as I appear he rises and smiles

And reaches with love to welcome his child

Never to cry never to fear

In his arms safe and secure

Chorus

My father’s chair sits in a royal room

My father’s chair holds glory beyond the tomb

My father’s chair my God is there

And I am his eternal heir

Someday I’ll share my father’s chair

________________________________________________________

Submitted by Richard Yiap who was greatly moved by the poignoint words of the song. The album is currently out of stock at www.koorong.com.au and www.word.com.au

Back to top

Thought for the Week

A father sacrifices much

for the future of his family.

Back to top

News & Info

Flexitime dads go for family life

In an article by Christine Jackman in the Weekend Australian this past weekend ' the family friendly workplace is booming' she writes.

'Record numbers of parents are using flexible working conditions to make time to care for their children.

Much of the growth has been fuelled by fathers, whose use of flexi time, job sharing, part time or work from home arrangements jumped from 24% in 1993 to 30% last year'

Christine goes on to say that 'the statistics shatter the myth that increasing numbers of young children are being left in care for long hours while their parents pursue careers'.

______________________________________________________________

Letters

Dear Fatherhood Foundation

I hear the pain that Roland writes with, but I also hear and sense the bitterness. I heard it in the last paragraph of his friend's article who was contemplating suicide. Its the same bitterness that my mother had and its deadly.

In 1960 I was 2 years old we lived with my grand parents.  My father left.  I never saw him again until I was 22years old.  Six years later the court requested he pay maintenance of $6 a week. He never did.  Praise God my mother was able to work.  I was left in the care of my invalid grandmother.  Congratulations on honouring your responsibility financially.  In those days, the government issued a milk allowance to divorced or widowed women with children and the hardships went on and on.  My mother collected copperwire to help supplement her income after we left my grandparents home.  It was tough for women then, and perhaps that's why some of these evil feminists fought to get something decent for the children whose fathers had abdicated their responsibility and sentenced them to a life of near poverty..

Divorce, domestic violence (which by the way 95% occurs at the hands of males) It is so terrible, but worse still is the chill and desperation that enters the heart of a child listening and sensing that their mother (or in your case father) hates the other parent.  Children pick this up, it confuses them and hurts them and I know it all too well, because I was one of them.

in the grace and love of Jesus, and His wonderful Father,

Cheryl

Back to top

Dad's Prayer

Dear God

You are proud of us, just as

Richard is proud of Rachel and Rebecca for

helping each other instead of winning the race.

Help us to convey to our children

our joy as fathers when they succeed or

choose the higher path of self-sacrifice.

Help us as fathers to follow our children’s

example of putting friendship above success.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.